.button {
    border-radius: 2rem !important;
    background-color: white !important;
    border: 1px solid cornflowerblue !important;
    color: cornflowerblue !important;
    font-weight: bolder !important;
    margin-left: 0.5rem;
    height: 100%;
    width: 12rem;
    font-family: 'Raleway', sans-serif !important;
  }
  
  .button:hover, .button:focus {
    border-radius: 2rem !important;
    background-color: cornflowerblue !important;
    border: 1px solid cornflowerblue !important;
    color: white !important;
  }
  
  .inputContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 28.5rem; 
  }
  
  .inputName {
    width: 100% !important;
    margin-bottom: 1rem;
  }
  
  .inputRow {
    margin-top: 1rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  
  .input {
    padding: 0.5rem 1rem 0.5rem 1.5rem;
    border-radius: 2rem;
    border: 1px solid lightgray;
    width: 100%;
    font-family: 'Raleway', sans-serif !important;
  }
  
  .input:focus {
    outline: none;
    box-shadow: none;
  }